Vulnerability CVE-2006-4633


Published: 2006-09-08   Modified: 2012-02-12

Description:
index.php in SoftBB 0.1, and possibly earlier, allows remote attackers to obtain the installation path via a null or invalid page[] parameter.

See advisories in our WLB2 database:
Topic
Author
Date
High
SoftBB 0.1 Remote PHP Code Execution Exploit
DarkFig
11.09.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Softbb -> Softbb 

 References:
http://acid-root.new.fr/advisories/10060904.txt
http://securityreason.com/securityalert/1521
http://securitytracker.com/id?1016785
http://www.securityfocus.com/archive/1/445087/100/0/threaded
http://www.vupen.com/english/advisories/2006/3478
https://exchange.xforce.ibmcloud.com/vulnerabilities/28748
https://www.exploit-db.com/exploits/2300

Copyright 2021, cxsecurity.com

 

Back to Top